@charset "gb2312";
/* CSS Document */
img{ border:0;}
*{ margin:0; padding:0;}
ul,li{ list-style:none;}
a{ text-decoration:none;}
.font_mic{ font-family:"微软雅黑"; color:#683803;}
.banner{ width:320px; margin:0 auto;}
.show_exer{ width:100%; height:35px; margin:0 auto; text-align:center; background:#683803; line-height:35px; font-size:22px; color:#ffefcb;}
.show_qh{ width:320px; height:250px; background:#ffefcb; margin:0 auto;}
.show_qh h1{ font-size:20px; height:60px; line-height:60px; width:320px; text-align:center;}
.show_qhcen{ width:300px; height:170px; margin:0 auto; }
.pub_qh{height:170px; float:left; display:inline;display:inline; margin-left:3%;}
.qhLt{ width:120px;}
.qhRt{ width:160px;font-family:"宋体"; font-size:14px;line-height:22px; color:#683803; }
.show_yzj{width:320px; height:181px; margin:0 auto;}
.show_obje{ width:320px; height:478px; margin:0 auto; background:#ffefcb;}
.show_obdl{ width:320px; height:50px; margin:0 auto; line-height:50px; font-size:16px;}
.show_obdl span{ margin-top:10px; float:left;}
.show_obje p{ width:265px; margin:18px 0 0 11%; font-size:14px; line-height:25px;font-family:"宋体"; }
.show_notis{width:265px; margin-left:11%; padding-top:10px; border-top:1px solid #683803;}
.show_notis p{font-size:12px; line-height:20px;font-family:"宋体"; color:#956f3f; margin:0; }
.show_exp{ width:290px; height:100px; margin:0 auto; margin-top:5px;  }
.exprt_dl{ width:290px; height:100px; float:left; background:url(/templets/wap/images/show_bg.jpg) no-repeat;}
.exprt_dl dt{ height:80px; width:20px; float:left; display:inline; padding:10px 0 0 4%; color:#ffffff; font-size:18px; line-height:20px; }
#xiufu{ height:100px; padding-top:0;  }
#zzy{ height:80px; padding-top:20px;}
.exprt_dl dd{ height:90px;width:250px; float:left; padding-top:10px; text-align:center; font-size:24px; color:#790017; }
.exprt_dl dd b{font-size:32px; color:#ffffff; }
.exprt_dl dd span{font-size:28px; color:#ffffff; }
.show_tech{width:320px; height:400px; background:#ffefcb; margin:0 auto; padding-top:8px;}
.show_tech p{ text-align:center; font-size:20px;line-height:25px; }
.show_img{width:290px; margin:0 auto; margin-top:10px;}
.show_img img{ margin-top:5px;}
.show_mfbt{width:320px; height:auto; float:left; }
.show_mfb{width:320px; height:270px; margin:0 auto;padding-top:25px;  background:#ffa700;}
.show_cn{width:290px; height:220px; margin:0 auto; }
.show_cnlt{ width:130px; height:220px; float:left;}
.show_cnlt p{ width:130px; text-align:center; font-size:18px; line-height:25px;}
.show_cnlt img{ margin-top:8px;}
.show_cnrt{ width:160px;height:220px; float:left;}
.show_dj{ width:100px; height:25px; margin:0 auto; margin-top:12px; border:1px solid #c80301;text-align:center; background:#c80301;  }
.show_dj a{ float:left; width:100px; height:25px;line-height:25px; font-family:"新宋体"; color:#ffffff;}
.show_desig{width:320px; height:235px; background:#ffefcb; margin:0 auto;padding-top:10px;}
.show_desig ul{ width:310px; margin-left:2%;height:230px; }
.show_desig li{ height:230px; width:310px; padding-top:5px; padding-bottom:5px; margin-top:2px;float:left;}
.show_desig img{ float:left;}
.zjtx{ float:left; margin-left:10px; line-height:20px; color:#876119;}
.zjtx span{ padding-left:10px; }
.zjtx1{ margin-top:15px; line-height:21px;}
.zjtx2{ margin-top:16px;}
.an1{ float:left; width:70px; height:22px; color:#fff; text-align:center; line-height:22px; background:url(/templets/wap/images/anbg1.jpg) repeat-x;}
.an2{ float:left; width:70px; height:22px; color:#fff; text-align:center; line-height:22px; background: url(/templets/wap/images/anbg2.jpg) repeat-x; margin-left:5px;}
.show_jxsz{width:320px; height:380px; background:#ffa700; margin:0 auto;}
.show_jx{width:265px; margin:20px 0 0 11%; font-size:14px; line-height:22px;font-family:"宋体";color:#683803;}
.show_art{width:320px; height:215px; background:#ffefcb; margin:0 auto;}
.show_art ul{ width:305px; margin-left:4%; padding-top:10px;  }
.show_art ul li{ height:40px;  line-height:40px; list-style:none; font-size:14px; font-family:"宋体"; }
.show_art ul li a{color:#683803; text-decoration:none;}
.show_art ul li a:hover{color:#ffa700; text-decoration:none;}
